<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Procedure Portal - Personal Info</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">
    <style>
        ul.checkmark {
            display: flex;
            justify-content: center;
            gap: 2rem;
        }

        ul.checkmark li {
            margin: 0;
        }

        ul.checkmark li:nth-child(2) {

        }

        ul.checkmark li.default.current:before {
            content: none;
        }

        ul.checkmark li.default:not(:first-child):before {
            content: none;
        }

        ul.checkmark li.checked:before {
            content: none;
        }


        @media only screen and (max-width: 600px) {
            ul.checkmark {
                flex-direction: column;
            }
        }


    </style>

</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <div class="page-header">
            <nav class="navbar navbar-expand-sm navbar-light border-bottom uni-be bg-white"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-end align-items-center">
                            <div class="d-lg-flex d-none justify-content-evenly gap-5 align-items-center">
                                <div class="language fs-6">Other information and services: wwww.belgium.be</div><div class="language fs-6"><img src="../../images/logo-be.svg" height="50"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
            <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-be"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-between align-items-center">
                            <div class="d-flex align-items-center">
                                <h3 class="m-0 medium"> Federal Public Service of Mobility and Transport </h3>
                            </div>
                            <div class="d-lg-flex d-none justify-content-evenly gap-5">
                                <div class="language fs-6">
                                    | EN
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center p-3 p-lg-0">
            <div class="my-3 center">
                <h1 class="colored-titles uni-be pb-3 border-bottom border-white">Registering a motor vehicle</h1>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column">
                <div class="d-none d-lg-block">
                    <div class="rounded-3 p-3 p-lg-5"><!--bg-white-->
                        <ul class="checkmark">
                            <li class="checked">1. Personal information</li>
                            <li class="checked">2. Provide supporting documents</li>
                            <li class="checked">3. Submit the application</li>
                        </ul>
                    </div>
                </div>

                <div class="right flex-grow-1">
                    <div class="bg-white rounded-3 p-lg-5 d-flex justify-content-center">
                        <div class="bg-white rounded-3 p-lg-5 pt-4">
                            <h1 class="my-5 my-lg-2 ps-3 ps-lg-0 pb-2 regular">
                                <span class="bold">Thank you!</span> <br>
                                <span class="regular">You have submitted the two required documents and successfully completed your application.</span> <br>
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="page-footer mt-3 bg-uni-be">
        <footer class="text-center text-lg-start">

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto">
                <div class="container">
                    <div class="row mt-3 align-items-baseline">
                        <h6 class="bold mb-4">
                            <!--<img src="../../../../images/flags/de.svg" alt="30" height="40"> -->Federal Public Service of Mobility and Transport
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <p class="text-decoration-underline">
                                <span>Cookies</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Data Privacy Policy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Legal Notice</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Career</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>

</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Financial Aid & Scholarships</div>
                            <img src="../../images/flags/de.svg" height="20">
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="forth" src="../../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Document request service</div>
                            <img src="../../images/flags/de.svg" height="20">
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Initial application for admission </p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/2.2.228/pdf.min.js"></script>
<script src="../../js/pdf-viewer.js"></script>
<script src="../../js/modal.js"></script>
<script>
    sessionStorage.clear();
</script>
</body>
</html>
